package me.yoqi.crawlbid.model;

import java.io.FileInputStream;
import java.io.IOException;
import java.util.Properties;

/**
* @Description: 配置
* @Date: 2022年04月23日 Saturday
* @Author liuyuqi.gov@msn.
*/
public class Config {

	private static final String path = "config.properties";
	private static Properties prop = new Properties();

	private static void init() {
		try {
			prop.load(new FileInputStream(path));
		} catch (IOException e) {
			System.out.println("加载配置错误" + e.getMessage());
		}
	}

	public static String getString(String key) {
		init();
		if (prop != null) {
			return prop.getProperty(key);
		} else {
			return "";
		}
	}
}
